uuid: 7bff4767-a3f5-4417-a2fc-a7280dc4ceeb
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: community-engagement-menu
label: 'Community Engagement'
description: 'Menu for the Community Engagement Landing Page'
locked: false
